
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID42472";
							
var currModelVersion = "";
						
var currModelName = "Application Development";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID42472.png";
			
		if (z == 68) { modelimage68.src = "../images/ado10.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado10.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado11.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado11.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado12.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado12.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(13.38, 14.7, 13.88, 15.2, "ID42487", "ID42792", "", "", true);
								
createImageArea(10.88, 11.2, 11.38, 11.7, "ID42484", "ID42735", "", "", true);
								
createImageArea(8.38, 7.7, 8.88, 8.2, "ID42481", "ID42668", "", "", true);
								
createImageArea(5.88, 4.2, 6.38, 4.7, "ID42478", "ID42560", "", "", true);
								
createImageArea(3.38, 0.7, 3.88, 1.2, "ID42475", "ID42503", "", "", true);
				
	createImageArea(13.38, 14.7, 16.42, 17.3, "ID42487", "ID42472", "ID42487", "", false);
					
	createImageArea(10.88, 11.2, 13.92, 13.8, "ID42484", "ID42472", "ID42484", "", false);
					
	createImageArea(8.38, 7.7, 11.42, 10.3, "ID42481", "ID42472", "ID42481", "", false);
					
	createImageArea(5.880000000000001, 4.2, 8.92, 6.8, "ID42478", "ID42472", "ID42478", "", false);
					
	createImageArea(3.3750000000000004, 0.7, 6.425000000000001, 3.3, "ID42475", "ID42472", "ID42475", "", false);
					
	imageMapsReady();
}
			
			ID42475D='';				
				ID42478D='';				
				ID42481D='';				
				ID42484D='';				
				ID42487D='';				
				
			
function readCM()
{
			ID42475CM = new instCM("Requirements Analysis");
ID42475CM.addAttribute("Referenced process", "mod");
ID42475CM.addLink("Referenced process", "../ID42503/ID42503.html", "Requirements", "mt_itsp.gif");
ID42478CM = new instCM("Analysis and Design");
ID42478CM.addAttribute("Referenced process", "mod");
ID42478CM.addLink("Referenced process", "../ID42560/ID42560.html", "Analysis and Design", "mt_itsp.gif");
ID42481CM = new instCM("Implementation");
ID42481CM.addAttribute("Referenced process", "mod");
ID42481CM.addLink("Referenced process", "../ID42668/ID42668.html", "Implementation", "mt_itsp.gif");
ID42484CM = new instCM("Test");
ID42484CM.addAttribute("Referenced process", "mod");
ID42484CM.addLink("Referenced process", "../ID42735/ID42735.html", "Test", "mt_itsp.gif");
ID42487CM = new instCM("Deployment");
ID42487CM.addAttribute("Referenced process", "mod");
ID42487CM.addLink("Referenced process", "../ID42792/ID42792.html", "Deployment", "mt_itsp.gif");
ID42490CM = new instCM("");
ID42491CM = new instCM("");
ID42492CM = new instCM("");
ID42493CM = new instCM("");
ID42498CM = new instCM("");
ID42499CM = new instCM("");
ID42500CM = new instCM("");
ID42501CM = new instCM("");
}
		